MEMCACHED_VERBOSITY(3)

NAME
memcached_verbosity - libmemcached Documentation

SYNOPSIS

    #include <libmemcached/memcached.h>
        Compile and link with -lmemcached

    memcached_return_t memcached_verbosity(memcached_st *ptr, uint32_t verbosity)

        Parameters

            •   ptr -- pointer to initialized memcached_st struct

            •   verbosity -- level of verbosity

        Returns
            memcached_return_t indicating success

DESCRIPTION

memcached_verbosity() modifies the "verbosity" of the memcached(1) servers referenced in the memcached_st parameter.

RETURN VALUE

A value of type memcached_return_t is returned.

On success that value will be MEMCACHED_SUCCESS.

Use memcached_strerror() to translate this value to a printable string.

SEE ALSO

memcached(1) libmemcached(3) memcached_strerror(3)